 Софтпанорама 1994,v.6 No.5 (48) *** NEWS *** Составитель Н.Н.БЕЗРУКОВ
 ======================================================================
  Рекомендуется читать через Outliner, например MS WORD или MultiEdit
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    │                         июнь  1994                            │
    └───────────────────────────────────────────────────────────────┘


**************************** M A R K E T ******************************

Pentium 90  оказался  первым  стоящим  Пентиумом.  Покупать  компьютеры  с
Pentium60 и Pentium66 больше не рекомендуется, поскольку цены компьютеров
с Pentium 90 и Pentium 66 отличаются всего на $200, т.е. менее чем на 10%,
а производительность P90 выше на 50%....

  Производительность  P90  выше  производительности  486dx2/66 примерно в два
  раза при разнице цен в июне примерно на $600 т.e. тоже примерно вдвое,  что
  делает компьютеры на  их базе более  привлекательными. Фирме Intel  удалось
  разработать новую технологию, позволившую увеличить плотность  компонент на
  пластине и тем самым уменьшить размер микросхемы. Кроме того сокращено  по-
  требление энергии за за счет  перевода на питание 3.5 вольта.  Не исключено
  что стоимость производства P90 ниже чем P66. Показательно, что цены P90 вы-
  ше всего на  $200 цены P66  и несомненно обе  эти цены упадут  к концу года
  примерно на эту же сумму.  Возможно фирма Intel просто не  рискнула поднять
  выше ценовую планку,  чувствуя как ее обходит IBM, выпустившая более мощный
  Power PC 604.

  Поскольку Intel  сразу  же  предложил  цены  на  P90 на уровне цен на P66,
  компьютер на базе Pentium-90 стал своего рода AT образца 1994 года, отбро-
  сив 468 компьютеры в разряд XT.

  Компьютер P90  c шиной PCI минимальной конфигурации PCI P90/256-8-420 SVGA
  14" .028ni CDROM уже конце мая можно было купить дешевле $2500, а "боевую"
  конфигурацию (PCI P90/256-16-540-SVGA17".28ni-CDROM) дешевле $4000.

  Cледует особо  отметить,  что  практически все компьютеры с P90 имеют шину
  PCI и для унификации некоторые производители  (Gateway)  стали  предлагать
  эту  шину  и на компьютерах 486dx2/66. Разница в цене между компьютерами с
  шиной VL-bus и компьютерами с шиной PCI сократилась до $150.

  Безусловно, при разнице в цене всего $200 покупать Pentiun 60 и 66  просто
  нет смысла. Не исключено, что их выпуск будет прекращен или, что менее ве-
  роятно, цены на них будут снижены до уровня нынешних цен на 486dx2/66.

  Ожидается, что к концу года цены на минимальную  конфигурацию  компьютеров
  P90 упадут примерно до $2000.
 #

Разброс цен на сопоставимые по конфигурации минимальные модели PC уменьшился
и разница в цене между brand name и noname теперь не превышает 30%....

  Помимо таких компаний как IBM, Compaq, который ведут собственные разработ-
  ки и вынуждены перекладывать расходы на  исследования  на  свои  продукты,
  обычные сборщики в результате жестокой конкуренции настолько сблизили свои
  цены,  что выбор наиболее выгодной конфигурации практически превращается в
  выбор между brand name и "приличным" noname.

  Например Gateway,  который  можно считать компанией,  обладающей фирменной
  маркой(brand name company), предлагает в качестве  минимальной  модели  VL
  486sx33-4-340-SVGA14".28ni  за  1295,  а более дорогая Dell за $1299 (но с
  винчестеров 210М и с interlaсed монитором). Причем более высокая цена для
  DELL означает лучшее обслуживание клиентов по телефону в США, что, например,
  неверно для Украины и возможно переплачивать DELL на Украине нерационально.

  В то же  время noname компьютер  такой же конфигурации  обойдется $1028 (но
  конечно, если не проявить бдительность, то можно нарваться на монитор  0.39
  или interlaced). Впрочем разница в $300 позволяют Вам купить вместо 14" 17"
  монитор или, если размер экрана Вас не волнует, то скажем можно остановить-
  ся на 486dx2/66/128-4-420-SVGA14".39  (noname стоит 1258) вместо  486 sx33
  описанной выше конфигурации. Так что риск благородное дело ;-).

  Практически единственным источником brand name компьютеров по более  деше-
  вой  цене являются распродажи на который продаются возвращенные от покупа-
  телей и починенные компьютеры. Можно выиграть до 30% цены, но здесь Вы по-
  купаете компьютер, который уже какое-то время был в эксплуатации и жертву-
  ете частью (но не всей) гарантией.

  На мощных моделях разница в процентах примерно та же,  но в долларах  она,
  естественно     больше.    Здесь    разброс    цен    для    скажем    PCI
  P90/256-8-540-SVGA15".28 ni составляет $2695(noname) и $2995(Gateway).  Но
  опять  же  разница есть и если в noname стоит в качестве акселератора Wes-
  tern Digital Paradise "Rocketchip" c 1M,  то в Gateway - Diamond  Viper  c
  2M.  Это конечно не $300,  да и неясно нужен ли Вам Viper,  но все же,
  согласитесь, долларов $150 разницы стоит.
 #

Одно скоростные  CD-ROM  по стоимости приблизились к стоимости дисковода для
флоппи-дисков...

  На распродаже их можно купить за $60-$80. Практически все "приличные" кон-
  фигурации теперь комплектуются CD-ROM двойной скорости.  Ожидается сущест-
  венное подешевение этих моделей к концу года хотя и сейчас они стоят недо-
  рого (SONY 33A можно купить за $145).
 #

Началась летняя распродажа устаревших моделей...

  В связи с появлением микропроцессоров 486sx2/50 стоимость компьютеров  no-
  name  VL 486sx33-4-340-SVGA14".028ni упала до $1100.  В то же время компь-
  ютер 486dx2/66/64-4-420- SVGA14".028ni можно купить за $1258 (Dee One Sys-
  tems  800-831-8808;  408-262-8938;  fax  408-262-2826).  "Чиненный  компь-
  ютер"(factory remanifactured) 486sx33-4-320-SVGA.039 c CD-ROM двойной ско-
  рости с звуковой картой с динамиками можно купить за $1300.
 #

Очередной виток падения цен на IDE винчестеры...

  Июньская розничная цена на винчестеры Conner 520M чуть выше $300. Отличный
  винчестер Western Digital 540M можно купить за $390.

  Винчестеры 540M  стали стандартными на "приличных" компьютерах с микропро-
  цессором dx2-66 и Pentium.  Растет популярность гигабайтных IDE  винчесте-
  ров.

  Выпуск трехдюймовых  винчестеров  объемом  меньше 340 похоже прекращается.
  Western Digital 420M (12ms,  3.5") можно купить дешевле $300. Цена винчес-
  теров  емкостью 340M,  которые сейчас ставятся на минимальные конфигурации
  типа 486sx33, приближается к $200.
 #

Ноутбуки на  базе  486dx4/75  c  dual scan color и 200M винчестером в июне
можно было купить дешевле $2000,  так что они теперь стали доступными  для
бизнесменов средних и мелких фирм.
 #

На распродажах 286 notebook (1M памяти,  VGA - mono c  16  оттенками  серого
флоппи и блок питания) идет по цене $300.
 #

Подешевели отличные факс-модемы Sportster 14.4:  новая цена на int близка  к
$100, a на ext. к 130. Т.е. теперь они опять конкурируют с GVC 144.

****************************** H A R D W A R E ******************************

30 лет знаменитой системе 360...

  Сообщением о переходе к выпуску многопроцессорных систем 3090,  приурочен-
  ном к годовщине  выпуска  знаменитой  серии  360,  IBM  достойно  отметила
  30-летний юбилей этого эпохального события.

  IBM очень  своевременно  переходит к выпуску многопроцессорных компьютеров
  серии 3090 - наследников знаменитой серии 370,  поскольку  конкуренция  со
  стороны  более дешевых микропроцессорных систем поставила само существова-
  ние больших машин (mainframe) под угрозу.  Вместе с тем замена  "уставшего
  железа",  которое в ряде случаев "не выключалось" c 1980 года (а несколько
  лет реальной работы без перезагрузки это реальность для MVS) это настолько
  сложное и дорогое мероприятие, что 90 из 100 серьезных пользователей пред-
  почтут этого не делать.  Следует  отметить,  что  на  базе  машин  системы
  360/370  сейчас  функционируют действительно большие системы с несколькими
  тысячами подключенных терминалов,  сотнями гигабайт дисковой памяти и  де-
  сятками мегабайт реальной.

  Переход к выпуску многопроцессорных машин и многопроцессорных OS  является
  одним из стратегических шагов IBM,  направленных на сохранение инсталлиро-
  ванной базы и повышению производительности mainframe компьютеров.

  Начат выпуск двух многопроцессорных серверов S/390.  При этом микропроцес-
  соры  выполнены  на CMOS технологии,  что резко удешевило их производство.
  Первые биполярные CMOS сервера имеют  производительность  10-15  миллионов
  операций в секунду на каждом процессоре, однако стоимость за один MIP упа-
  ла с $30000 до $10000, т.е. в три раза.

  Последствия этого революционного шага скажутся не сразу, однако совершенно
  ясно,  что наследники системы 360 достойно будут представлены среди компь-
  ютеров XXI века.
 #

Power PC 604 начисто обыгрывает P90 по производительности, но для того, что-
бы потеснить Pentium этого мало...

  Производительность нового процессора составляет примерно  160  Spec  в  то
  время  как производительность P100 составляет в 86 для целочисленной ариф-
  метики и 100 для плавающий.  Таким образом 604 конкурирует  по  производи-
  тельности с еще не выпущенным P6.

  Однако для того,  чтобы потеснить Pentium необходимо иметь достаточный на-
  бор операционный систем и приложений для  этого  процессора.  Пока  только
  приложения для Mac полным ходом переписываются для PC. Power Mac уже полу-
  чил поддержку университетов, ранее широко использовавших Apple и MAC. Кор-
  нельский университет уже объявил,  что он переходит на Power MAC в следую-
  щем учебном году.

  Ну а в режиме эмуляции 604 будет способен гонять  приложения  под  Windows
  только с производительностью 486dx2/50.

  Кроме того производственный мощности по выпуску этого микропроцессора вый-
  дут на массовый выпуск только к концу 1994 года.
 #

Появилась SX версия микропроцессора 486dx2/50, которая по стоимости близка к
486dx33...

  Причем его выпустил не только Intel,  но и AMD  (Am486SX2-50).  Производи-
  тельность нового микропроцессора на 30% выше 486sx33, при увеличении стои-
  мости материнской платы с процессором всего на 10-20%.
 #

Adaptec выпускает SCSI контроллер интегрированный с звуковой картой...

  Модель AMM-1572 стоит примерно $300 и способна поддерживать все  распрост-
  ранение  звуковые  форматы.  Удобно,  что  к плате можно подключать CD-ROM
  (большинство скоростных (дорогих) моделей CD-ROM имеют интерфейс SCSI).

 #

AMD планирует выпустить 486dx2/80 по цене 486dx2/66...

  Поскольку предельная частота VL-bus при  которой  подключенные  устройства
  способны работать без циклов ожидания равна как раз 40 мегагерц,  эти сис-
  темы представляют собой как бы идеальную дешевый компьютер на базе VL-bus.

 #


************************** S O F T W A R E ****************************

Быстрый рост популярности OS/2 в связи с запаздыванием Windows 4.0...

  На сегодня OS/2 является единственной 32 разрядной мультизадачной системой
  способной более менее прилично гонять приложения под DOS и Windows. Конеч-
  но  OS/2 не идеальна,  однако для владельцев компьютеров с 8 и более мега-
  байтами памяти и 340 или более мегабайтным диском она явно  предпочтитель-
  нее  "чистой"  Windows.  А поскольку снизились цены на 486dx2/66 и начался
  массовый выпуск P90 создался естественный поток пользователей.  Ставить на
  Pentium с 16M памяти только Windows просто глупо.

  В результате количество пользователей выросло настолько,  что начали изда-
  ваться порядка десятка журналов,  посвященных исключительно OS/2.  Заметно
  выросло количество материалов по OS/2 и в существующих компьютерных журна-
  лах. Установка OS/2 илм UNIX в одном из разделов позволяет по крайней  мере
  вспомнить  что  такое  настоящая  мультизадачность  для тех, кто работал на
  mainframe или рабочих станциях. Да и просто возможность использовать  длин-
  ные имена файлов как старом добром UNIX оказывается совсем не лишней.

  Windows NT требует многовато памяти и Microsoft никак не может решить, бу-
  дет ли это сервер или многопользовательская OS.

  Значение OS/2  как  надежной  и устойчиво работающей многозадачной системы
  уже почувствовали и некоторые крупные компании,  разработчики программного
  обеспечения. Борланд уже выпустил версию своего компилятора С++ для OS/2.

  Lotus выпустила новую версию Smart Suit for OS/2, что фактически означает,
  что операционная система получила признание у Lotus, т.е. компании которая
  не любит бросать деньги на  ветер. Ну а поскольку Microsoft,  как известно,
  OS/2 2.1 в упор  не видит (в WFW 3.11 похоже специально встроен bug, вешаю-
  зий систему под OS2 2.1 ;-) конкурентов у Lotus на этой платформе пока нет,
  так что Lotus Suit это по сути "единственная лавка в деревне" и доход фирме
  обеспечен.

  Вообще количество коммерческих редакторов и текстовых процессоров для OS/2
  перевалило за десяток и выбор здесь уже есть. Все больше shareware пишется
  специально  для  OS/2 и начал выходить ежеквартальный СD-ROM с shareware и
  freeware для OS/2. Стоит отметить, что пользователей OS/2 не так то просто
  будет переманить в Chicago,  поскольку OS/2 наверняка будет на Power PC, а
  чем кончится борьба Power PC и Pentium предсказать трудно, но шансы на по-
  беду у Power PC безусловно есть.

  По некоторым  данным IBM в августе выпустит упрощенную версию OS/2 (Perso-
  nal OS/2),  которая заменит OS for Windows и рассчитана  на  пользователей
  ноутбуков  и слабых компьютеров.  Она будет способна работать в 4M с двумя
  приложениями.

  Уже готова модификация OS/2 способная работать на двухпроцессорных PC, ко-
  торые сейчас начали широко применяться в качестве серверов.

  На другом  конце спектра находится Full Function OS/2,  которая будет спо-
  собна работать на многопроцессорных системах.


UNIX все больше приобретает черты стандарта де факто среди операционных сис-
тем среднего калибра...

  Успех Internet и официальная поддержка IBM UNIX сразу резко увеличила  по-
  пулярность  этой  операционной системы и привлекла внимание к ней солидных
  фирм.  В качестве одного из первых шагов по реализации об'явленной страте-
  гии  по переориентации на открытые системы IBM даже выпустила новую версию
  своей знаменитой операционной системы MVS (MVS/ESA),  которая имеет  Posix
  Shell  и  утилиты,  что существенно облегчает перенос приложений с UNIX на
  mainframe.

  C другой стороны растет интерес к UNIX у банков. Многие банки присматрива-
  ются  к  NextStep  -  клону UNIX обладающим наилучшими средствами быстрого
  создания приложений благодаря своей объектной ориентированности.  Опять же
  поддержка  IBM  означает для банков очень много,  поскольку большинство из
  низ используют устаревшие mainframe серии 3090.
 #

Билл Гейтс решил включить TCP IP в качестве стандартной компоненты Chicago...

  Пытаясь компенсировать опоздание и приближение количества пользователей  и
  приложений  OS/2 к критической массе (которая может существенно снизить ус-
  пех Chicago) компания Microsoft решила включить поддержку протокола TCP  IP
  в Chicago. При этом очевидно,  что Билл Гейтс опять хладнокровно  перережет
  дюжину фирмочек, которые предлагают свои реализации TCP IP под Windows,  но
  моральные проблемы такого порядка никогда не волновали Microsoft.

  Вообще Microsoft  из-за  задержки  с  выходом оказался в сложной ситуации,
  когда многие фирмы уже приняли решение ориентироваться на OS/2  или  UNIX.
  Кроме  того благодаря успеху Internet и неожиданной поддержки IBM сам UNIX
  выглядит гораздо более сильным и привлекательным,  чем это было год назад.
  Усилия  по  унификации  UNIX  сейчас продвигаются очень успешно и возможно
  UNIX станет первой стандартизованной операционной системой в истории прог-
  раммирования.

C потерей DoubleSpace  MS-DOS 6.2 проигрывает  Novell DOS 7.0  и IBM DOS  как
операционная система для слабых NoteBook и рабочих станций.
 #

REXX становится первым переносимым языком управления заданиями...

  C ростом  значения  переносимых  языков программирования растет внимание к
  REXX как по сути единственному переносимому  языку  управления  заданиями.
  Помимо классической реализации для VM/CMS, реализации имеются в MVT, OS/2,
  Amiga, Unix, MS-DOS и других операционных системах. Недавно появилась реа-
  лизация для Novell.

  REXX, который  является одним из немногих высокоуровневых интерпретируемых
  языков, которые могут одновременно служить и в  качестве  языка управления
  заданиями и в качестве макроязыка редактора(пользователи PC наверно слышали
  о редакторе КEDIT, клона XEDIT для PC, который имеет REXX в качестве макро-
  языка) интересен также тем, что является по сути единственным языком я  ко-
  тором магистрали являются по сути языковой конструкцией и тем самым  созда-
  ется возможность использовать так называемое "магистральное  программирова-
  ние" упрощенный вариант которого имеется в UNIX и дегенеративный в MS DOS.

  Из языков  высокого  уровня,  которые подобно REXX допускают магистральное
  программирования, наиболее известным, пожалуй, является язык Modula, в  ко-
  тором допускается написание сопрограмм. Интересно отметить, что другим  та-
  ким языком является Симула-67, который одновременно является и  родоначаль-
  ником об'ектно-ориентированного программирования.

  Компания Watcom выпустила вторую версию своего знаменитого Visial REXX для
  OS/2,  который по функциональным возможностям в ряде  случаев  превосходит
  Visial Basic.

  Поскольку REXX является очень удобным инструментов для сетевых администра-
  торов, быстро обретает популярность реализация REXX под Novell 
 #

Исправленные версии Word 6.0 и Excel 5.0...

  Вышел релиз  6.0a  Word  6.0 c исправленными ошибками.  Зарегистрированные
  пользователи могут получить его бесплатно в представительствах фирмы.

  Появилась бета версия Excel 5.0a в которой исправлены ошибки, обнаруженные
  в версии 5.0. Окончательная версия ожидается летом.
 #

Norton Utilities 8.0 подобно PC Tools  уже  способна  анализировать  Windows
INI-файлы

  После покупки Central Point Semantec быстро переносит достижения PC  Tools
  в Norton Utilities.  Уже Norton Utilities 8.0 научились анализировать Win-
  dows INI-файлы. Возможно не без помощи PC Tools :-).

  В краткосрочном плане это наверное приведет к повышению качества  NU  (или
  NT ;-),  но в долгосрочном плане наверное не очень хорошо, поскольку выбор
  сужается "до одного арбуза".

 #

Появилась альфа-версия Notes 4.0

  В новой версии реализован ряд возможностей Microsoft Mail и поддерживается
  OLE 2.0.

********* I N T E R N E T   И  Т Е Л Е К О М М У Н И К А Ц И И ********

Бесплатный Internet...

  International Internet  Association ( Suite 852,  2020 Pennsylvania Avenue
  N.W.  Washington DC предлагает всем желающим бесплатный доступ к Internet.
  Для  жителей  New Jercy и Вашингтона он полностью бесплатный,  а остальные
  должны оплачивать междугородний звонок на так называемый 800 номер по  та-
  рифу $0.2 за минуту. Желающие подключиться к Internet через IIA могут зап-
  росить регистрационную форму по тел.  202-378-5445,  по факсу 202 387-5446
  или послать запрос по адресу info@IIA.org
 #

****************** К О М П А Н И И   И   Л И Д Е Р Ы ******************

Борланд увольняет 14% своих сотрудников

DEC к концу года уволит 20 тыс.  и возможно продаст некоторые свои подразде-
ления.

Zeos купил обанкротившуюся CompuAdd, но и сам уже третий квартал несет убыт-
ки

************************ Р Ы Н О К   Т Р У Д А *************************

В связи с переходом IBM к выпуску многопроцессорных рабочих станций на CMOS
технологии в США наблюдается рост спроса на специалистов по системе 360/370.

Устойчиво растет спрос на специалистов по локальным сетям, телекоммуникаци-
ям, базам данных и UNIX.

*********************** П Р Е С Т У П Н О С Т Ь ************************

Порнография на CD-ROM...

  Издатели порнографии переходят к массовому выпуску порнографических и циф-
  ровых видеофильмов.  Этот сектор рынка приносит колоссальные прибыли и ак-
  тивно "осваивается" десятком компаний ранее специализировавшихся на выпус-
  ке порнографических книг, журналов и видеофильмов.


